a {
    text-decoration: none;
    color: black !important;
}

a:visited {
  text-decoration: none;
  color: black !important;
}

a:hover {
  color: #c8983a !important;
}

html {
background-color: #f2f2f2;
background-size: 6.6%;
}

.container {
background-color: white;
max-width: 700px;
min-width: 700px;
min-height: fit-content;
max-height: fit-content;
width: 100%;
height: 100%;
position: relative;
margin: 0 auto;
margin-top: 20px;
padding: 5px;
border: 1px solid #5a5a5a;
border-radius: 5px;
}

.header {
border: 1px ridge #afafaf;
border-radius: 3px 3px 0px 0px;
height: 160px;
background: url('Images/Background/tumblr_d9573aea3bf4d7386b42ddd516ea1ce6_2432dd7b_1280.webp');
background-size: auto;
background-color: black;
}

.header img {
width: 61%;
position: relative;
}

.box {
margin-top: 3px;
color: #4a4a4a;
}

.border-a {
border: 1px dashed #bebdbd;
border-radius: 2px;
margin: 3px;
}

#menu{
border-radius: 0px 0px 0px 0px;
background: url(Images/Background/stripes.png);
border: 1px ridge #afafaf;
margin-top: 3px;
font-size: 9px;
font-family: limegreen;
-webkit-text-stroke: white 3px;
paint-order: stroke;
text-align: right;
background-color: white;
height:;
}
nav li{
display:inline-block;
}
nav > ul > li+li:before{
content:"│"
}
nav li a,nav li span{
color:#000;
display:inline-block;
padding:0 5px;
text-decoration:none
}
nav li a:hover,nav li span:hover{
color:#a3882a;
text-decoration:none
}
.sub-menu{
background:#fff;
position:absolute;
padding: 0px;
}
.sub-menu li{
display:block;
visibility:hidden;
overflow:hidden;
height:0;
}
.sub-menu li a{
border-bottom:1px solid #ccc;
display:block
}
.sub-menu li a:hover{
background:#d8d6dd;
color:#fff
}
nav li:hover .sub-menu li{
visibility:visible;
overflow:visible;
height:3em;line-height:3em;
transition: .3s
}
#open{display:none}

element {
}
#leftcolumn > h2:first-child, #rightcolumn h2:first-child {
  margin-top: 5px;
}


h2 {
background: #fff;
border-left: 8px solid #444444;
border-bottom: 1px solid #444444;
font-size: 1.2em;
margin: 20px 0 6px -1px;
margin-top: 2px;
padding: 3px;}

h3 {
  border-bottom: 3px double #444444;
  margin: 3px 0 3px;
}

.marker {
  background: #d0d9c7;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.49, #fff), color-stop(0.5, #d0d9c7), color-stop(1, #d0d9c7));
  background: -webkit-linear-gradient(transparent 50%, #d0d9c7 0%);
  background: linear-gradient(transparent 50%, #d0d9c7 0%);
}

element {
}
em {
  background: #fbcc69;

  font-weight: 700;
}

.inner-box {

border: 1px ridge #afafaf;
font-family: limegreen;
font-size: 11px;
margin-top: 2px;
background-color: white;
font-family: ms gothic;
font-size: 10px;
}

.inner-inner-box {
border: 1px dashed #afafaf;
margin: 3px;
display: grid;
grid-template-columns: auto;
gap: 2px;
padding: 3px;
border-radius: 2px;
}

.box-a {
border: 1px solid #a3a3a3;
height: 202px;
width: 300px;
grid-row: 1 / 2;
padding: 4px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
}

.box-b {
border: 1px solid #a3a3a3;
width: 130px;
grid-row: 1 / 2;
padding: 4px;
}

.nevi-photo {
background: url('https://f2.toyhou.se/file/f2-toyhou-se/images/110580222_rlKVXXo5AyebyMj.png?1780578058');
background-repeat: no-repeat;
background-size: 400px;
background-position: -140px -50px;
height: 202px;
}

.box-c {
border: 1px solid #a3a3a3;
width: 221.5px;
grid-row: 1 / 2;
padding: 4px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
}

.box-d {
border: 1px solid #a3a3a3;
width: auto;
height: 300px;
grid-row: 2 / 3;
grid-column: 1 / 4;
padding: 4px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
}

.nevi-bounce {
position: absolute;
right: -50px;
top: 200px;
width: 160px;
z-index: 1;
overflow: visible;
pointer-events: none;
}

@keyframes tilt {
  0% { transform: rotate(-10deg); }
  50% { transform: rotate(0deg); }
  100% { transform: rotate(-10deg); }
}

.nevi-boun {
animation: tilt 5s infinite ease-in-out;
display: inline-block;
width: 200%;
height: auto;
display: block;
object-fit: contain;
z-index: 2;
}